body {
	background: url(../images/body-bg.jpg) no-repeat #051b31;
	}
	
#logo_print {
	display: none;
	}	
	
div.container {
	width: 960px;
	position: relative;
	}
	
/* logo
---------------------------------------*/

div#logo {
  position: absolute;
	top: 10px;
	left: 55px;
	width: 165px;
	height: 160px;
	z-index: 199;
  }
  
div#logo img {
  width: 100%;
  height: auto;
}
	
div#flash {
	position: absolute;
	top: 25px;
	left: 29px;
	width: 255px;
	height: 160px;
	z-index: 199;
	}
	
/* contact_bar
----------------------------------------------*/
	
div#contact_bar {
	color: #97b0bf;
	font-size: 12px;
	text-align: right;
	margin-right: 35px;
	height: 40px;
	vertical-align: middle;
	}

div#contact_bar p {
	padding-top: 10px;
	}
	
div#contact_bar b, div#contact_bar b a {
	color: #b9cfdd;
	}
	
div#contact_bar a:hover {
	color: #fff;
	}
	
/* nav_1
---------------------------------------------*/

div#nav_1 {
	width: 559px;
	height: 52px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-right: 20px;
	}
	
div#nav_1 ul {
	list-style: none;
	float: right;
	position: relative;
	}
	
div#nav_1 ul li {
	float: left;
	height: 52px;
	overflow: hidden;
	position: relative;
	}
	
div#nav_1 ul li a {
	display: block;
	width: 100%;
	height: 52px;
	position: relative;
	}
	
div#nav_1 ul li a span, div#nav_1 ul li a:hover span, div#nav_1 a span:hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/nav-bg.jpg) 0 0 no-repeat;
	}
	
li#nav_our_company { 
	width: 137px;
	}
	
li#nav_our_company a span {
	background-position: -151px 0 !important;
	}
	
li#nav_our_company a span:hover {
	background-position: -151px -109px !important;
	}
	
li#nav_our_services {
	width: 134px;
	}
	
li#nav_our_services a span {
	background-position: -288px 0 !important;
	}
	
li#nav_our_services a span:hover {
	background-position: -288px -109px !important;
	}
	
li#nav_request_quote {
	width: 171px;
	}
	
li#nav_request_quote a span {
	background-position: -422px 0 !important;
	}
	
li#nav_request_quote a span:hover {
	background-position: -422px -109px !important;
	}
	
li#nav_contact_us {
	width: 117px;
	}
	
li#nav_contact_us a span {
	background-position: -593px 0 !important;
	}
	
li#nav_contact_us a span:hover {
	background-position: -593px -109px !important;
	}
	
/* nav_2
----------------------------------------------*/

div#nav_2 {
	width: 710px;
	height: 57px;
	overflow: hidden;
	position: relative;
	float: right;
	clear: right;
	margin-right: 20px;
	margin-bottom: 40px;
	z-index: 200;
	}	
	
div#nav_2 ul {
	list-style: none;
	position: relative;
	}
	
div#nav_2 ul li {
	float: right;
	}
	
 div#nav_2 ul li {
	float: left;
	height: 57px;
	overflow: hidden;
	position: relative;
	}
	
div#nav_2 ul li a {
	display: block;
	width: 100%;
	height: 57px;
	position: relative;
	}
	
div#nav_2 ul li a span, div#nav_2 ul li a:hover span, div#nav_2 a span:hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/nav-bg.jpg) 0 0 no-repeat;
	}

li#nav_intermodal {
	width: 155px;
	}
	
li#nav_intermodal a span {
	background-position: 0 -52px !important;
	}
	
li#nav_intermodal a span:hover {
	background-position: 0 -161px !important;
	}
	
li#nav_trucking {
	width: 192px;
	}
	
li#nav_trucking a span {
	background-position: -155px -52px !important;
	}
	
li#nav_trucking a span:hover {
	background-position: -155px -161px !important;
	}
	
li#nav_port_services {
	width: 192px;
	}
	
li#nav_port_services a span {
	background-position: -347px -52px !important;
	}
	
li#nav_port_services a span:hover {
	background-position: -347px -161px !important;
	}
	
li#nav_transloading {
	width: 170px;
	}
	
li#nav_transloading a span {
	background-position: -539px -52px !important;
	}
	
li#nav_transloading a span:hover {
	background-position: -539px -161px !important;
	}
	
/* Nav_client
------------------------------------------*/

ul#nav_client {
	list-style: none;
	line-height: 175%;
	}
	
/* Accordian
----------------------------------------------*/
	
div#accordian {
	position: relative;
	height: 350px;
	overflow: hidden;
	border: 1px solid #7993a2;
	width: 900px;
	margin-left: 40px;
	}

div#accordian div.wrapper {
	width: 900px;
	height: 350px;
	position: relative;
	overflow: hidden;
	}
	
div#accordian ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 350px;
	}

div#accordian ul li {
	float: left;
	padding: 0;	
	margin: 0;
	display: block;
	}

div#accordian ul li div {	
	display: block;	
	overflow: hidden;
	height: 350px;
	width: 140px;
	/* cursor: pointer; */
	}
	
div#accordian #a1 {
	width: 480px;
	background-image: url(test-5.jpg) no-repeat;
}

div#accordian #a1 img {
	text-indent: -140px;
	}

div#accordian ul li img {	
	z-index: 100;
	position: absolute;
	}

div#accordian ul li p {	
	margin: 0;
	padding: 0;
	display: block;	
	position: absolute;
	top: 235px;
	left: 140px;
	z-index: 200;
	color: #fff;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
	font-size: 14px;
	}

.open {
	position: relative;
	}
	
.closed {
	position: relative;
	cursor: pointer !important;
	}
	
.closed img {
	position: absolute;
	left: 0;
	}
	
.open img {
	position: absolute;
	left: -140px;
	}

.closed p {
	visibility: hidden;
	}
	
.open p {
	visibility: visible;
	left: 150px !important;
	width: 315px;
	}
	
.open p a {
	color: #91C5DD !important;
	}
	
.open p strong {
	font-size: 22px;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	}
	
/* bottom_forms
-------------------------------------------------*/

div#bottom_forms {
	background: url(../images/bottom-forms-bg.jpg) no-repeat;
	height: 190px;
	overflow: hidden;
	position: relative;
	margin-left: 41px;
	}
	
div.bottom_subpage {
	background: url(../images/bottom-subpage-bg.jpg) repeat-x;
	}
	
div#bottom_forms_subpage {
	height: 190px;
	overflow: hidden;
	position: relative;
	margin-left: 41px;
	}

	
/* quote_entry_form 
-------------------------------------------------*/

form#quote_entry_form {
	position: relative;
	background: url(../images/quote-entry-form-bg.jpg) no-repeat;
	width: 519px;
	height: 169px;
	margin-left: 20px;
	margin-right: 18px;
	float: left;
	}
	
div#bottom_forms_subpage form#quote_entry_form {
	background: url(../images/quote-entry-form-subpage-bg.jpg) no-repeat;
	height: 172px;
	}
	
form#quote_entry_form fieldset {
	border: 0;
	padding: 0;
	padding-top: 79px;
	vertical-align: middle;
	margin: 0 !important;
	}

form#quote_entry_form fieldset legend {
	display: none;
	}

form#quote_entry_form fieldset label {
	display: none;
	}

form#quote_entry_form fieldset input {
	margin: 0 !important;
	vertical-align: middle;
	margin-left: 20px !important;
	}

form#quote_entry_form fieldset input.text {
	font-family: Helvetica, Arial, sans-serif;
	color: #c84201; 
	font-weight: bold;
	font-size: 14px;
	border: 2px solid #939ea6;
	padding: 7px 5px;
	width: 150px;
	}
	
form#quote_entry_form p {
	color: #fff;
	font-weight: lighter;
	font-size: 13px;
	margin-left: 20px;
	}
	
form#quote_entry_form p i b {
	font-style: normal;
	font-weight: bold;
	}
	
/* login_register
---------------------------------*/

div#login_register {
	position: relative;
	height: 1%;
	}
	
div.login_switch {
	position: absolute;
	top: 20px;
	left: 560px;
	width: 280px;
	height: 31px;
	z-index: 300;
	}
	
div.login_switch a {
	display: block;
	float: left;
	width: 140px;
	height: 31px;
	}
	
a.login_switch {
	position: absolute;
	top: 20px;
	left: 142px;
	width: 140px;
	height: 31px;
	overflow: hidden;
	text-indent: -3000px;
	}
	
form#login_form a.login_switch {
	left: 702px;
	}
	
/* login_form
-----------------------------------*/

form#login_form {
	background: url(../images/login-bg.jpg) no-repeat;
	height: 169px;
	overflow: hidden;
	}
	
div#bottom_forms_subpage form#login_form {
	background: url(../images/login-subpage-bg.jpg) no-repeat;
	height: 172px;
	}
	
form#login_form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	padding-top: 70px;
	}
	
form#login_form legend {
	display: none;
	}
	
form#login_form label {
	display: none;
	}
	
form#login_form fieldset input.text {
	font-family: Helvetica, Arial, sans-serif;
	color: #c84201; 
	font-weight: bold;
	font-size: 14px;
	border: 2px solid #939ea6;
	padding: 7px 5px;
	width: 110px;
	margin-left: 20px;
	margin-bottom: 10px;
	}
	
form#login_form span {
	height: 30px;
	vertical-align: middle;
	display: block;
	float: left;
	margin: 0 25px;
	}
	
form#login_form a {
	color: #b2d9e0;
	font-size: 13px;
	padding-bottom: 5px;
	}
	
/* register
---------------------------*/

div#register {
	background: url(../images/register-bg.jpg) no-repeat;
	height: 169px;
	padding-left: 20px;
	overflow: hidden;
	position: relative;
	}

div#bottom_forms_subpage div#register {
	background: url(../images/register-subpage-bg.jpg) no-repeat;
	height: 172px;
	}

div#register h3 {
	color: #fff;
	font-weight: lighter;
	padding-top: 65px;
	margin-bottom: 0;
	}
	
div#register h3 span {
	color: #b2d9e0;
	}
	
div#register p {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	margin-right: 50px;
	}
	
a.go_link {
	color: #b2d9e0;
	font-size: 18px;
	background: url(../images/icon-go.png) no-repeat 0 50%;
	padding-left: 20px;
	line-height: 20px;
	}
	
/* footer 
-----------------------------*/

div#footer {
	padding: 40px;
	}
	
div#footer p {
	text-align: center;
	color: #fff;
	font-size: 12px;
	}
	
div#footer a {
	color: #b9cfdd;
	}
	
/* page_content
--------------------------------*/

div#page_content {
	color: #fff;
	padding-top: 0px;
	}
	
div#page_content a, div#page_content a:visited {
	color: #B9CFDD;
	}
	
div#page_content div#sub_column {
	padding-top: 40px;
	}
	
div#page_content div#sub_column p {
	font-size: 12px;
	line-height: 16px;
	}
	
div.testimonial p {
	font-style: italic;
	color: #b9baba;
	}
	
div.testimonial p.testimonial_from {
	font-style: normal;
	color: #fff;
	}
	
div#page_content div#main_column h1 {
	font-size: 36px;
	margin-bottom: 12px;
	}
	
div#page_content div#main_column h2, div#page_content div#main_column h3 {
	color: #B9CFDD;
	}
	
div#page_content div#main_column p {
	font-weight: lighter;
	}
	
div#page_content div#main_column p.opener {
	font-size: 24px;
	line-height: 32px;
	color: #b9cfdd;
	}
	
div#page_content div#main_column p.opener a:hover {
	color: #fff;
	}
	
/* Form Defaults
--------------------------------- */
form {}

fieldset {
	padding: 20px 20px 20px 30px;
	border: 1px solid #939ea6;
	}
	
legend {
	color: #B9CFDD;
	font-size: 18px;
	padding: 0 10px;
	}
	
form input.text, textarea, select {
	font-family: Helvetica, Arial, sans-serif;
	color: #c84201; 
	font-weight: bold;
	font-size: 14px;
	border: 2px solid #939ea6;
	padding: 7px 5px;
	margin-bottom: 0.5em;
	}
	
/* My Shipments
-----------------------------------*/

table#my_shipments {
	}
	
table#my_shipments tbody td {
	border-top: 1px solid #fff;
	font-size: 12px;
	white-space: normal;
	padding: 5px;
	}